Skip to content

Returns a stored payment method from the system by its ID.

Request

This method will delete a stored payment method with the specified ID.

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed.

idstringrequired

The ID of the stored payment method to delete.

curl -i -X DELETE \
  'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/storedPaymentMethods/{tenantId}/{id}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The stored payment method was deleted successfully.

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"